﻿division_template = {
	name = "Mobile Brigade"
	regiments = {
		Mot_Militia_Bat = { x = 0 y = 0 }
		Mot_Militia_Bat = { x = 0 y = 1 }
		Mot_Militia_Bat = { x = 0 y = 2 }
	}
}

division_template = {
	name = "Militia Brigade"
	regiments = {
		Militia_Bat = { x = 0 y = 0 }
		Militia_Bat = { x = 0 y = 1 }
		Militia_Bat = { x = 0 y = 2 }
	}
}

units = {
	division = {
		name = "1st Hezbollah Al-Hejaz Brigade"
		location = 12702 #Damman
		division_template = "Mobile Brigade"
		start_experience_factor = 0.3
		start_equipment_factor = 0.75
		force_equipment_variants = { infantry_weapons1 = { owner = "SOV" } }
		force_equipment_variants = { util_vehicle_1 = { owner = "SOV" } }
		force_equipment_variants = { Anti_tank_1 = { owner = "SOV" } }
		force_equipment_variants = { Heavy_Anti_tank_1 = { owner = "SOV" } }
		force_equipment_variants = { Anti_Air_0 = { owner = "SOV" } }
	}
	division = {
		name = "2nd Hezbollah Al-Hejaz Brigade"
		location = 12749 #Hafal al-Batin
		division_template = "Mobile Brigade"
		start_experience_factor = 0.3
		start_equipment_factor = 0.75
		force_equipment_variants = { infantry_weapons1 = { owner = "SOV" } }
		force_equipment_variants = { util_vehicle_1 = { owner = "SOV" } }
		force_equipment_variants = { Anti_tank_1 = { owner = "SOV" } }
		force_equipment_variants = { Heavy_Anti_tank_1 = { owner = "SOV" } }
		force_equipment_variants = { Anti_Air_0 = { owner = "SOV" } }
	}
	division = {
		name = "3rd Hezbollah Al-Hejaz Brigade"
		location = 10791 #Hofuf
		division_template = "Mobile Brigade"
		start_experience_factor = 0.3
		start_equipment_factor = 0.75
		force_equipment_variants = { infantry_weapons1 = { owner = "SOV" } }
		force_equipment_variants = { util_vehicle_1 = { owner = "SOV" } }
		force_equipment_variants = { Anti_tank_1 = { owner = "SOV" } }
		force_equipment_variants = { Heavy_Anti_tank_1 = { owner = "SOV" } }
		force_equipment_variants = { Anti_Air_0 = { owner = "SOV" } }
	}
	division = {
		name = "4th Hezbollah Al-Hejaz Brigade"
		location = 1955 #
		division_template = "Militia Brigade"
		start_experience_factor = 0.3
		start_equipment_factor = 0.75
		force_equipment_variants = { infantry_weapons1 = { owner = "SOV" } }
		force_equipment_variants = { Anti_tank_1 = { owner = "SOV" } }
		force_equipment_variants = { Anti_Air_0 = { owner = "SOV" } }
	}
	division = {
		name = "5th Hezbollah Al-Hejaz Brigade"
		location = 1955 #
		division_template = "Militia Brigade"
		start_experience_factor = 0.3
		start_equipment_factor = 0.75
		force_equipment_variants = { infantry_weapons1 = { owner = "SOV" } }
		force_equipment_variants = { Anti_tank_1 = { owner = "SOV" } }
		force_equipment_variants = { Anti_Air_0 = { owner = "SOV" } }
	}
	division = {
		name = "6th Hezbollah Al-Hejaz Brigade"
		location = 12702 #Dammam
		division_template = "Militia Brigade"
		start_experience_factor = 0.3
		start_equipment_factor = 0.75
		force_equipment_variants = { infantry_weapons1 = { owner = "SOV" } }
		force_equipment_variants = { Anti_tank_1 = { owner = "SOV" } }
		force_equipment_variants = { Anti_Air_0 = { owner = "SOV" } }
	}
	division = {
		name = "7th Hezbollah Al-Hejaz Brigade"
		location = 12702 #Dammam
		division_template = "Militia Brigade"
		start_experience_factor = 0.3
		start_equipment_factor = 0.75
		force_equipment_variants = { infantry_weapons1 = { owner = "SOV" } }
		force_equipment_variants = { Anti_tank_1 = { owner = "SOV" } }
		force_equipment_variants = { Anti_Air_0 = { owner = "SOV" } }
	}
	division = {
		name = "8th Hezbollah Al-Hejaz Brigade"
		location = 12702 #Dammam
		division_template = "Militia Brigade"
		start_experience_factor = 0.3
		start_equipment_factor = 0.75
		force_equipment_variants = { infantry_weapons1 = { owner = "SOV" } }
		force_equipment_variants = { Anti_tank_1 = { owner = "SOV" } }
		force_equipment_variants = { Anti_Air_0 = { owner = "SOV" } }
	}
	division = {
		name = "9th Hezbollah Al-Hejaz Brigade"
		location = 10791 #Hofuf
		division_template = "Militia Brigade"
		start_experience_factor = 0.3
		start_equipment_factor = 0.75
		force_equipment_variants = { infantry_weapons1 = { owner = "SOV" } }
		force_equipment_variants = { Anti_tank_1 = { owner = "SOV" } }
		force_equipment_variants = { Anti_Air_0 = { owner = "SOV" } }
	}
	division = {
		name = "10th Hezbollah Al-Hejaz Brigade"
		location = 10791 #Hofuf
		division_template = "Militia Brigade"
		start_experience_factor = 0.3
		start_equipment_factor = 0.75
		force_equipment_variants = { infantry_weapons1 = { owner = "SOV" } }
		force_equipment_variants = { Anti_tank_1 = { owner = "SOV" } }
		force_equipment_variants = { Anti_Air_0 = { owner = "SOV" } }
	}
}